
@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
background-color:#fff;
	direction:rtl;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearBox{clear:both;}

h1{ font-size: 24px; margin-bottom:10px; }
h2{ font-size: 20px; margin-bottom:10px; }
h3 { font-size: 18px; margin-bottom:10px; }
p{ font-size: 14px; }
a{ text-decoration:none;
}
a:hover{text-decoration:none;
}

sup{ vertical-align:super }
sub{ vertical-align:sub }
sup{font-size:8px;
}

/*********************************************************************/
/*####################################################################################################

####################################################################################################*/  

#mainwrapper{
	background:url(../images/bg.jpg);
	background-color:#f4f4f4;
	background-repeat:no-repeat;
	max-width:1600px;
	min-width:960px;
	width:100%;
	margin:0 auto;
	padding-top:1px;
}

#header{
	max-width:1600px;
	min-width:960px;
	width:100%;
	padding-top:1px;
	
}
#headercontent{
	width:960px;
	margin:15px auto 0;
	padding-top:1px;
}
#logo{
	margin-bottom:2px;
}
.phones{
	
}
.phones .moduletable{
	width:160px;
	height:33px;
	background:url(../images/numberbg.png);
	float:left;
	margin-right:4px;
	margin-top:63px
}
.phones p{
	font-size:23px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-top:3px;
}
#menu{
	
	background:url(../images/menubg.png);
	width:960px;
	height:42px;
	background-repeat:no-repeat;
}
#menu ul{

}
#menu li{
	float:right;
	font-size:16px;
	margin-top:2px;
	
}
#menu a:visited{
	
}
#menu a{
	display:block;
	color:#fff;
	padding:8px 9px 11px 9px;
	background:url(../images/menuborder.png);
	background-position:left;
	background-repeat:no-repeat;
	
}
#menu a:hover,#menu li.active a{

	
}
#middle{
	max-width:1600px;
	min-width:960px;
	width:100%;
	margin:0 auto;
	padding-top:1px;
	
}
#middlecontent{
	width:960px;
	margin:0 auto;
}
#middle:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}    
#slider{
	height:343px;
}
#contact{
	width:960px;
	height:67px;
	background:url(../images/contactbg.png);
	background-repeat:no-repeat;
	margin-top:8px;
}
#contact h2{
	font-size:22px;
	font-weight:bold;
	padding:3px 10px 0 0;
	border:none;
}
.linkimg{
	width:960px;
	margin:7px auto 0;
}
.linkimg h3{
	font-size:24px;
	padding-right:2px;
	padding-bottom:3px;
	font-weight:bold;
	background:url(../images/smallpictitlebg.png);
	background-repeat:no-repeat;
	background-position:bottom;
}
.linkimg p{
	padding-bottom:9px;
}

.linkimg .moduletable{
	float:left;
	width:288px;
	height:195px;
	background:url(../images/smallpicbg.png);
	padding:0 12px 12px;
	
}
.linkimg .moduletable:nth-child(3){
	
}
.linkimg .moduletable:nth-child(2){
	margin-right:12px;
}
.linkimg .moduletable:nth-child(1){
	margin-right:12px;
}
#rightside{
	float:right;
	width:240px;
}
#texttop{
	background:url(../images/texttopbg.png);
	width:714px;
	height:6px;
	float:left;
	margin-top:8px;
}
#textbottom{
	background:url(../images/textbottombg.png);
	width:714px;
	height:5px;
	float:left;
	margin-bottom:10px;
}
#text img{
	padding:2px;
}
#text{
	padding:0 18px 10px;
	background-color:#fff;
	float:left;
	width:679px;
	min-height:356px;
	
}
#text h1{
	font-size:26px;
	font-weight:bold;
	color:#46474c;
	background:url(../images/texttopborder.png);
	background-position:bottom right;
	background-repeat:no-repeat;

}
#text h2{
	font-size:22px;
}
#text h3{
	font-size:20px;
}
#text h4{
	font-size:18px;
	padding-right:20px;
	color:#295092;
}
#text h5{
	font-size:16px;
}
#text p {
	font-size:15px;
	color:#6c6767;
}
#text a{
	color:#06F;
	font-size:16px;
}
#text span{
	font-size:15px;
}
#text ul{
	padding-right:40px;
}
#facebook{
	margin-top:8px;
	float:right;
	width:238px;
	height:209px;
	background:url(../images/facebg.png);
}
#news{
	margin-top:8px;
	float:right;
	width:239px;
	height:161px;
	background:url(../images/newsbg.gif);
	
}
#news h3{
	text-align:center;
	font-size:20px;
	font-weight:bold;
	padding-top:3px;

}
#news p{
	color:#35393e!important;
}
#stuff{
	float:left;
	width:712px;
	height:122px;
	background:url(../images/stuffbg.png);
	background-repeat:no-repeat;
	margin-top:8px;
}
stuff .wk-content{
	margin-right:20px;
}
#stuff h3{	
	padding-right:30px;
	font-size:20px;
	font-weight:bold;
	
}

#facebutton{
	position:absolute;
	left:0;
	top:4px;
	
}
#footer{
	background:url(../images/footerbg.png);
	max-width:1600px;
	min-width:960px;
	width:100%;
	height:55px;
	background-color:#403d40;
	widows:960px;
	margin-top:40px;
}
#info{
	width:200px;

}
#info p{
	font-size:14x;
	display:inline-block;
}
#footercontent{
	width:960px;
	margin:0 auto;
	padding-top:1px;
}
#rights{
	
	width:440px;
	margin:5px auto 0;
	
}
#rights a{
	font-size:14px;
	color:#fff;
}
#rights a:hover{
	font-size:14px;
	color:#36F;
}
#rightsDesign{
	float:left;
}
#rightsDevelop{
	float:left;
	margin-left:15px;
}
.foxform{
	width:960px;
}
.foxform div{
	float:right;
	clear:none !important;
}
.foxcontainer .foxform +a{
	display:none;
}
#news #marqueecontainer{
	margin-top:15px;
}
#vmarqueesmall a{
	display:none;
}
#vmarquee hr{
	display:none;
}
#vmarquee p{
	margin-bottom:5px;
	color:#000;
	
}


.contact fieldset{
	
}
.contact label{
	color:#232222;
	
}
.contact input ,.contact textarea{
	border:1px dotted #232222;;
	resize:none;
}
.contact h3{
	display:none;
}
.contact .contact-name{
	display:none;
}
.contact-contactinfo span{
	display:block;
	margin-top:10px;
}
.contact-form legend{
	color:#333;
	padding-bottom:10px;
}
.contact .contact-mobile{
	padding-bottom:10px;
}
.contact .jicons-icons{
	display:none;
}
.contact button{
	background-color:#e7eef0;
	color:#333;
	margin-top:5px;
	border:1px solid #000;
	cursor:pointer;
}
.contact-addres{
	margin-bottom:15px;
}
.contact input.invalid,.contact textarea.invalid{
	border:1px dotted red;
}
.contact-telephone{
	font-size:18px!important;
	font-weight:bold;	
	color:#666;
}
.contact-mobile
{
	font-size:18px!important;
	color:#666;
	font-weight:bold;	
	
}
.contact #jform_contact_email_copy-lbl
{
	float:right;
	margin-left:15px;;
}
.contact-suburb{
	color:#232222;
	font-size:18px!important;
	
}
.cotact address{
	padding-bottom:20px!important;
}
.pg-name{
	display:none;
}

.star{
	color:#333!important;
}

#phocaguestbook td{
	color:#000;
	font-size:16px;
	table-align:right;
	vertical-align: top;
}
#phocaguestbook input{
	background-color:#295092;
	color:#FFF;
	border:none;	

}
#phocaguessbook .pgbox h4.pgtitle{
	background-color:#295092;!important;
}
submit{
	cursor:pointer;
}
#phocaguestbook input#pgbusername{
	background-color:#fff;
	color:#000;
	
}


.pgcontentbottom{
	display:none;
}
#mooquee-text{
	color:#000;
}
.mod_simple_marquee{
	height:90px;
}
#mooquee-text{
	margin-right:20px;
}
.sets .wk-content{
	margin-right:20px!important;
}
.wk-slideset .wk-content {
	margin-right:14px!important;
}
.wk-slideset .wk-content > a:first-child, .wk-slideset .wk-content > img:first-child, .wk-slideset .wk-content > a:first-child > img {
    margin-right:-15px!important;
}
.wk-slideset ul{
	margin-right:9px!important;
	margin-top:5px!important;
}

/*Custom fox button*/
button.foxbutton {
     margin-left: 0 !important;
}